import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewListCourseComponent } from './view-list-course.component';

describe('ViewListCourseComponent', () => {
  let component: ViewListCourseComponent;
  let fixture: ComponentFixture<ViewListCourseComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ViewListCourseComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ViewListCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
